local fn = _gn(0xF1F57F9D230F9CD1)
--- ADD_CAM_SPLINE_NODE
-- @param camera :
-- @param x :
-- @param y :
-- @param z :
-- @param xRot :
-- @param yRot :
-- @param zRot :
-- @param length :
-- @param p8 :
-- @param p9 :
function Global.AddCamSplineNode(camera, x, y, z, xRot, yRot, zRot, length, p8, p9)
	return _in2(fn, camera, x, y, z, xRot, yRot, zRot, length, p8, p9)
end
